{
  "MG7KEN_chmsl": {
    "name": "MG7KEN_chmsl",
    "mapTo": "MG7KEN_chmsl",
    "class": "Material",
    "persistentId": "c3946076-5454-41e8-8cc8-98347ca3b88e",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          7.84313822,
          0,
          0
        ],
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "MG7KEN_taillight_lowhighbeam": {
    "name": "MG7KEN_taillight_lowhighbeam",
    "mapTo": "MG7KEN_taillight_lowhighbeam",
    "class": "Material",
    "persistentId": "d6b1bc92-35a4-4b5d-9a45-edd549f8fb11",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          3.92156911,
          0,
          0.058823999
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "mg7ken_taillight_glassmesh": {
    "name": "mg7ken_taillight_glassmesh",
    "mapTo": "mg7ken_taillight_glassmesh",
    "class": "Material",
    "persistentId": "41c76081-e9ed-46c9-9ce0-98418ad18034",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/taillights/mg7ken_taillight_glassmesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/MG7KEN/taillights/mg7ken_taillight_glassmesh_Base_Color.dds",
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/taillights/mg7ken_taillight_glassmesh_Normal.dds",
        "roughnessFactor": 0.25
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "mg7ken_taillight_glassmesh_stop": {
    "name": "mg7ken_taillight_glassmesh_stop",
    "mapTo": "mg7ken_taillight_glassmesh_stop",
    "class": "Material",
    "persistentId": "c177e09b-d845-4356-829b-5fb273494377",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          7.84313822,
          0,
          0
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "mg7ken_taillightmesh": {
    "name": "mg7ken_taillightmesh",
    "mapTo": "mg7ken_taillightmesh",
    "class": "Material",
    "persistentId": "6dd96937-a4e9-4b30-83d4-ab72f167b579",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_ao.dds",
        "baseColorMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_Base_Color.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_Metallic.dds",
        "normalMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_Normal.dds",
        "roughnessMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_Roughness.dds"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "mg7ken_taillightmesh_on": {
    "name": "mg7ken_taillightmesh_on",
    "mapTo": "mg7ken_taillightmesh_on",
    "class": "Material",
    "persistentId": "ef34d362-cad2-4ea9-8e96-48d3d63804fa",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_ao.dds",
        "baseColorMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_Base_Color.dds",
        "emissiveFactor": [
          1,
          0,
          0
        ],
        "emissiveMap": "/vehicles/MG7KEN/taillights/MG7KEN_taillight_lowhighbeam1.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_Metallic.dds",
        "normalMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_Normal.dds",
        "roughnessMap": "/vehicles/MG7KEN/taillights/mg7ken_taillightmesh_Roughness.dds"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  }
}